/*
 *
 * [desc.]
 */
#include "Tools/Viewer/Bdd/include/Architecture.h"

namespace morpheo{
namespace tools{
namespace viewer{
namespace bdd{     

  void Architecture::addComponent(morpheo::tools::viewer::bdd::Component *c,string type){
    components->append(*c);
    listcomp->append(type);
  }


};//end bdd
};//end viewer
};//end tools
};//end morpheo
